namespace skydiveLogs_api.DomainBusiness.Interfaces
{
    public interface IInitDbService
    {
        #region Public Methods

        public void GenerateDb();
        public void Update();

        #endregion Public Methods
    }
}